<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Grupiranje SubGr="Kto" PodrediPo="Kto" ForsPrazenRed="D" />

		<Red ImeId="Kto" Naslov="Dob." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Layoutunit" Naslov="Layout" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0" />
        <Red ImeId="Ime_Layoutunit" Naslov="Naziv layout-a" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
